Command to run final package

"C:\Users\ADanej\Documents\My Stuff\openjdk-11.0.2_windows-x64_bin\jdk-11.0.2\bin\java.exe" ^
-jar hpe3par-opcx-connector.jar ^
-classpath hpe3par-opcx-connector-jar-with-dependencies.jar

TEST CREATE FILE
"C:\Users\ADanej\Documents\My Stuff\openjdk-11.0.2_windows-x64_bin\jdk-11.0.2\bin\java.exe" -jar test.jar

SINGLE JAR (SERVER)
c:\abhishek\jdk-11\bin\java.exe -jar hpe3par-opcx-connector.jar -classpath hpe3par-opcx-connector-jar-with-dependencies.jar 